MyBB Multiple Security Vulnerabilities

Bugtraq ID: 71091
Class: Input Validation Error
CVE: CVE-2014-9240
CVE-2014-9241
Remote: Yes
Local: No
Published: Nov 14 2014 12:00AM
Updated: Dec 05 2014 12:58AM
Credit: Smash_
Vulnerable: MyBB MyBB 1.6.8
MyBB MyBB 1.6.7
MyBB MyBB 1.6.6
MyBB MyBB 1.6.5
MyBB MyBB 1.6.4
MyBB MyBB 1.6.3
MyBB MyBB 1.6.2
MyBB MyBB 1.6.1
MyBB MyBB 1.4.16
MyBB MyBB 1.4.15
MyBB MyBB 1.4.14
MyBB MyBB 1.4.10
MyBB MyBB 1.4.9
MyBB MyBB 1.4.8
MyBB MyBB 1.4.7
MyBB MyBB 1.4.6
MyBB MyBB 1.4.5
MyBB MyBB 1.4.3
MyBB MyBB 1.4.2
MyBB MyBB 1.2.14
MyBB MyBB 1.2.12
MyBB MyBB 1.2.2
MyBB MyBB 1.2.1
MyBB MyBB 1.2
MyBB MyBB 1.1.3
MyBB MyBB 1.1
MyBB MyBB 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus